» Ubuntu » Balíky

Error

two or more packages specified (libhtml-template-ruby raring)